
* { font-size: 100.01%;}
.template-font-sizer { font-size: 62.5%; }
.template-font-sized { font-size: 70%; }

.customIncFontFix{
	font-size:71%;	
}

.fragmentFontFix{
	font-size:159%;	
}

.eventsFragmentFix{
	font-size:140%;
   margin-bottom:20px;
}

#bodyContainer {
   min-height:100%;
   position:relative;
   background:#eef1f3;
}

table#primaryContainer, table#primaryContainer td, {
	height:100%;
}

table#primaryContainer td{
	vertical-align:top;	
}

#headerContainer {
	background:#FCE5AB;
}  

#header{
   width:968px;
   margin:0% auto;
   padding-bottom:3px;
}

#header .headerTop{
	padding-top:16px;
	padding-bottom:4px;	
	background:url(../images/bg/bg-1col-mid.png) repeat-y;
	/*-moz-border-radius-bottomright: 14px;
	border-bottom-right-radius: 14px;
	-moz-border-radius-bottomleft: 14px;
	border-bottom-left-radius: 14px;*/
}

a:focus img{
	border-bottom:1px black solid;	
}

a.logo img{
	float:left;
	margin-left:16px;
	padding-bottom:10px;
	border-bottom:1px #FFF solid;	
}

a.logo:hover img,a.logo:focus img{
	opacity:0.4;
	filter:alpha(opacity=40);
}

#header .headerRight{
	padding-right:25px;
	float:right;
	text-align:right;
	display:inline;
	width:655px;	
}

ul#listAccessibility{
	list-style:none;
	float:right;
	margin:0;
	padding:0;
	margin-bottom:25px;
}

ul#listAccessibility li{
	float:left;
	background:url(../images/bg-nav-accessibility.gif) no-repeat;
	background-position:right 1px;
	padding-left:5px;
	padding-right:5px;
}

ul#listAccessibility li a.print{
	background:url(../images/bg-print.gif) no-repeat;	
	padding-right:20px;
	background-position:right top;
	min-height:16px;
}

ul#listAccessibility li.last{
	background:none;	
	font-size:11px;
}

ul#listAccessibility li a{
	color:#122632;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:1.1em;
	padding-top:4px;
}

ul#listAccessibility li a:hover, ul#listAccessibility li a:focus{
	text-decoration:none;
}

ul#listAccessibility li p{
float:left;
font-family:Arial, Helvetica, sans-serif;
}

ul#listAccessibility li.last a{
	margin-left:4px;	
}

#header form input{
	border:0;
	background:#eef1f3;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	padding:9px;
	width:14em;
	margin-bottom:23px;
}

#header form input.submit{
	background:#122632;
	color:#fff;
	cursor:pointer;
	width:auto;
	padding:8px;	
}

#header form input.submit:hover,
#header form input.submit:focus{
	background:#bcd12d;
	color:#000;
}

#header span.share{
	color:#666666;
	font-family:Helvetica, Arial, sans-serif;
	font-size:1.2em;	
}

ul#nav, ul#nav li {
	list-style:none;
	margin:0;
	padding:0;
	z-index:2;
}

ul#nav li {
	float:left;
	display:block;
	position:relative;
	background:none;
}

ul#nav li a{
	text-align:center;
	text-transform:uppercase;	
	width:133px;
	/*-moz-border-radius: 7px;
	border-radius: 7px;*/
	cursor:pointer;
	line-height:18px;
	border-bottom:1px #FCE5AB solid;
	margin-right:4px;
	padding-left:12px;
	padding-right:12px;
}

/*ul#nav li:hover{
	-moz-border-radius-bottomright: 0px;
border-bottom-right-radius: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-left-radius: 0px;	
}*/

ul#nav li.teal a {
	background:url(../images/bg/nav_bg_teal.png) no-repeat;
}

ul#nav li.teal.sfHover li a {
	background-image: none;
	background-color: #0097AA;
	margin-left: 4px;
	width: 138px;
}

ul#nav li.orange a {
	background:url(../images/bg/nav_bg_orange.png) no-repeat;
	margin-left:3px;
}

ul#nav li.orange.sfHover li a {
	background-image: none;
	background-color: #F37745;
	margin-left: 7px;
	width: 138px;
}

ul#nav li.darkBlue a{
	background:url(../images/bg/nav_bg_dark_blue.png) no-repeat;
}

ul#nav li.darkBlue.sfHover li a {
	background-image: none;
	background-color: #29526A;
	width: 138px;
}

ul#nav li.lightGreen a{
	background:url(../images/bg/nav_bg_light_green.png) no-repeat;
	margin-right: 0px;
}

ul#nav li.lightGreen.sfHover li a {
	background-image: none;
	background-color: #94CD8C;
	margin-left: 4px;
	width: 138px;
}

ul#nav li.blue a{
	/*background:#29526A;
	background-image: linear-gradient(bottom, #1B3748 0%, #29526A 100%);
background-image: -o-linear-gradient(bottom, #1B3748 0%, #29526A 100%);
background-image: -moz-linear-gradient(bottom, #1B3748 0%, #29526A 100%);
background-image: -webkit-linear-gradient(bottom, #1B3748 0%, #29526A 100%);
background-image: -ms-linear-gradient(bottom, #1B3748 0%, #29526A 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #1B3748),
	color-stop(1, #29526A)
);	*/
	background:url(../images/bg/nav_bg_blue.png) no-repeat;
}

ul#nav li.blue.sfHover li a {
	background-image: none;
	background-color: #4EB4BF;
	margin-left: 4px;
	width: 138px;
}

ul#nav li.green a{
	/*background: #94CD8C;
	background-image: linear-gradient(bottom, #94CD8C 0%, #94CD8C 100%);
background-image: -o-linear-gradient(bottom, #94CD8C 0%, #94CD8C 100%);
background-image: -moz-linear-gradient(bottom, #94CD8C 0%, #94CD8C 100%);
background-image: -webkit-linear-gradient(bottom, #94CD8C 0%, #94CD8C 100%);
background-image: -ms-linear-gradient(bottom, #94CD8C 0%, #94CD8C 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #94CD8C),
	color-stop(1, #94CD8C)
);*/
background:url(../images/bg/nav_bg_green.png) no-repeat;
}

ul#nav li.green.sfHover li a {
	background-image: none;
	background-color: #63B749;
	width: 138px;
	margin-left: 4px;
}

ul#nav li.lightBlue a{
	/*background:#005D74;
	background-image: linear-gradient(bottom, #005D74 0%, #0080A0 100%);
background-image: -o-linear-gradient(bottom, #005D74 0%, #0080A0 100%);
background-image: -moz-linear-gradient(bottom, #005D74 0%, #0080A0 100%);
background-image: -webkit-linear-gradient(bottom, #005D74 0%, #0080A0 100%);
background-image: -ms-linear-gradient(bottom, #005D74 0%, #0080A0 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #005D74),
	color-stop(1, #0080A0)
);*/
	background:url(../images/bg/bg-nav-training.png) no-repeat;
}

ul#nav li.purple a{
	/*background: #4C2068;
	background-image: linear-gradient(bottom, #4C2068 0%, #692D8F 100%);
background-image: -o-linear-gradient(bottom, #4C2068 0%, #692D8F 100%);
background-image: -moz-linear-gradient(bottom, #4C2068 0%, #692D8F 100%);
background-image: -webkit-linear-gradient(bottom, #4C2068 0%, #692D8F 100%);
background-image: -ms-linear-gradient(bottom, #4C2068 0%, #692D8F 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #4C2068),
	color-stop(1, #692D8F)
);*/
background:url(../images/bg/bg-nav-research.png) no-repeat;
}

ul#nav li.maroon a{
	/*background: #7F0042;
	background-image: linear-gradient(bottom, #7F0042 0%, #AF005D 100%);
background-image: -o-linear-gradient(bottom, #7F0042 0%, #AF005D 100%);
background-image: -moz-linear-gradient(bottom, #7F0042 0%, #AF005D 100%);
background-image: -webkit-linear-gradient(bottom, #7F0042 0%, #AF005D 100%);
background-image: -ms-linear-gradient(bottom, #7F0042 0%, #AF005D 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #7F0042),
	color-stop(1, #AF005D)
);*/
background:url(../images/bg/bg-nav-news.png) no-repeat;
}

ul#nav li.red a{
	/*background:#A4131B;
	background-image: linear-gradient(bottom, #A4131B 0%, #E41B25 100%);
background-image: -o-linear-gradient(bottom, #A4131B 0%, #E41B25 100%);
background-image: -moz-linear-gradient(bottom, #A4131B 0%, #E41B25 100%);
background-image: -webkit-linear-gradient(bottom, #A4131B 0%, #E41B25 100%);
background-image: -ms-linear-gradient(bottom, #A4131B 0%, #E41B25 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #A4131B),
	color-stop(1, #E41B25)
);*/
margin-right:0;
background:url(../images/bg/bg-nav-get.png) no-repeat;
}

/*hover*/

ul#nav li a:hover,
ul#nav li a:focus,
ul#nav li:hover a,
ul#nav li:focus a,
ul#nav li.sfHover a{
	background-position:left bottom;	
}

ul#nav li.blue:hover{
	/*background:#002E62;
	background-image: linear-gradient(bottom, #002E62 0%, #002045 100%);
background-image: -o-linear-gradient(bottom, #002E62 0%, #002045 100%);
background-image: -moz-linear-gradient(bottom, #002E62 0%, #002045 100%);
background-image: -webkit-linear-gradient(bottom, #002E62 0%, #002045 100%);
background-image: -ms-linear-gradient(bottom, #002E62 0%, #002045 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #002E62),
	color-stop(1, #002045)
);
border-bottom:1px solid #002045;*/
}

ul#nav li.green:hover{
	/*background: #00853E;
	background-image: linear-gradient(bottom, #00853E 0%, #00602E 100%);
background-image: -o-linear-gradient(bottom, #00853E 0%, #00602E 100%);
background-image: -moz-linear-gradient(bottom, #00853E 0%, #00602E 100%);
background-image: -webkit-linear-gradient(bottom, #00853E 0%, #00602E 100%);
background-image: -ms-linear-gradient(bottom, #00853E 0%, #00602E 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #00853E),
	color-stop(1, #00602E)
);
border-bottom:1px #00602E solid;*/
}

ul#nav li.lightBlue:hover{
	/*background:#0080A0;
	background-image: linear-gradient(bottom, #0080A0 0%, #005D74 100%);
background-image: -o-linear-gradient(bottom, #0080A0 0%, #005D74 100%);
background-image: -moz-linear-gradient(bottom, #0080A0 0%, #005D74 100%);
background-image: -webkit-linear-gradient(bottom, #0080A0 0%, #005D74 100%);
background-image: -ms-linear-gradient(bottom, #0080A0 0%, #005D74 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #0080A0),
	color-stop(1, #005D74)
);
border-bottom:1px solid #005D74;*/
}

ul#nav li.purple:hover{
	/*background: #692D8F;
	background-image: linear-gradient(bottom, #692D8F 0%, #4C2068 100%);
background-image: -o-linear-gradient(bottom, #692D8F 0%, #4C2068 100%);
background-image: -moz-linear-gradient(bottom, #692D8F 0%, #4C2068 100%);
background-image: -webkit-linear-gradient(bottom, #692D8F 0%, #4C2068 100%);
background-image: -ms-linear-gradient(bottom, #692D8F 0%, #4C2068 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #692D8F),
	color-stop(1, #4C2068)
);
border-bottom:1px solid #4C2068;*/
}

ul#nav li.maroon:hover{
	/*background: #AF005D;
	background-image: linear-gradient(bottom, #AF005D 0%, #7F0042 100%);
background-image: -o-linear-gradient(bottom, #AF005D 0%, #7F0042 100%);
background-image: -moz-linear-gradient(bottom, #AF005D 0%, #7F0042 100%);
background-image: -webkit-linear-gradient(bottom, #AF005D 0%, #7F0042 100%);
background-image: -ms-linear-gradient(bottom, #AF005D 0%, #7F0042 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #AF005D),
	color-stop(1, #7F0042)
);
border-bottom:1px solid #7F0042;*/
}

ul#nav li.red a:hover,
ul#nav li.red a:focus{
	/*background:#E41B25;
	background-image: linear-gradient(bottom, #E41B25 0%, #A4131B 100%);
background-image: -o-linear-gradient(bottom, #E41B25 0%, #A4131B 100%);
background-image: -moz-linear-gradient(bottom, #E41B25 0%, #A4131B 100%);
background-image: -webkit-linear-gradient(bottom, #E41B25 0%, #A4131B 100%);
background-image: -ms-linear-gradient(bottom, #E41B25 0%, #A4131B 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #E41B25),
	color-stop(1, #A4131B)
);*/
margin-right:0;
/*border-bottom:1px solid #A4131B;*/
}

ul#nav li a{
	color:#eef1f3;
	text-decoration:none;
	font-size:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	/*-moz-border-radius: 8px;
	border-radius: 8px;*/
	/*width:100%;*/
	display:block;
	padding-top:12px;
	/*padding-bottom:8px;*/
	height:47px;	
}

ul#nav li a.single{
	padding-top:19px;
	/*padding-bottom:12px;
	display:block;*/
	height:40px;	
}

/* subnav */

ul#nav li ul{
	position:absolute;
	margin:0;
	padding:0;	
	top:-9999px;
	left:0;	
	margin:0;
	padding:0;
	left:-4px;
}

#nav li:hover ul,
#nav li:focus ul,
#nav li.sfHover ul{
	top:50px;
}

ul#nav li ul li{
	float:none;
	margin-right:0;
	border-bottom:none;
	width:170px;	
}

ul#nav li ul li:last-child a {
	border-radius: 0px 0px 10px 10px;
}

ul#nav li ul li a{
	display:block;
	text-align:left;
	padding-left:12px;
	padding-right:5px;
	width:145px;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	line-height:16px;	
}

ul#nav li.blue ul li a:hover, ul#nav li.green ul li a:hover, ul#nav li.lightBlue ul li a:hover, ul#nav li.purple ul li a:hover, ul#nav li.maroon ul li a:hover, ul#nav li.red ul li a:hover,
ul#nav li.blue ul li a:focus, ul#nav li.green ul li a:focus, ul#nav li.lightBlue ul li a:focus, ul#nav li.purple ul li a:focus, ul#nav li.maroon ul li a:focus, ul#nav li.red ul li a:focus {
	color:#122632;
	background:url(../images/bg/bg-subnav-hover.png) repeat-y;
}

/* subnav top */

ul#nav li ul li .subnavTop{
	height:9px;
}

ul#nav li.blue ul li .subnavTop{
	/*background:url(../images/bg/bg-subnav-what-top.png) no-repeat;*/
	/*margin-left:3px;*/
}

ul#nav li.green ul li .subnavTop{
	/*background:url(../images/bg/bg-subnav-good-top.png) no-repeat;*/
}

ul#nav li.lightBlue ul li .subnavTop{
	background:url(../images/bg/bg-subnav-training-top.png) no-repeat;
}

ul#nav li.purple ul li .subnavTop{
	background:url(../images/bg/bg-subnav-research-top.png) no-repeat;
}

ul#nav li.maroon ul li .subnavTop{
	background:url(../images/bg/bg-subnav-news-top.png) no-repeat;
}

ul#nav li.red ul li .subnavTop{
	background:url(../images/bg/bg-subnav-get-top.png) no-repeat;
}

/* subnav mid */

ul#nav li ul li a{
	border-bottom:none;
}

ul#nav li.blue ul li a{
	background:url(../images/bg/bg-subnav-what-mid.png) repeat-y;
}

ul#nav li.green ul li a{
	background:url(../images/bg/bg-subnav-good-mid.png) repeat-y;
}

ul#nav li.lightBlue ul li a{
	background:url(../images/bg/bg-subnav-training-mid.png) repeat-y;
}

ul#nav li.purple ul li a{
	background:url(../images/bg/bg-subnav-research-mid.png) repeat-y;
}

ul#nav li.maroon ul li a{
	background:url(../images/bg/bg-subnav-news-mid.png) repeat-y;
}

ul#nav li.red ul li a{
	background:url(../images/bg/bg-subnav-get-mid.png) repeat-y;
}

/* subnav bottom */

ul#nav li ul li .subnavBottom{
	height:18px;
}

ul#nav li.blue ul li .subnavBottom{
	/*background:url(../images/bg/bg-subnav-what-bottom.png) no-repeat;
	margin-left:3px;*/
}

ul#nav li.green ul .subnavBottom{
	/*background:url(../images/bg/bg-subnav-good-bottom.png) no-repeat;*/
}

ul#nav li.lightBlue ul .subnavBottom{
	background:url(../images/bg/bg-subnav-training-bottom.png) no-repeat;
}

ul#nav li.purple ul .subnavBottom{
	background:url(../images/bg/bg-subnav-research-bottom.png) no-repeat;
}

ul#nav li.maroon ul .subnavBottom{
	background:url(../images/bg/bg-subnav-news-bottom.png) no-repeat;
}

ul#nav li.red ul .subnavBottom{
	background:url(../images/bg/bg-subnav-get-bottom.png) no-repeat;
}

ul#nav span.firstStyle{
    font-size:8px;
    line-height:8px;
	height:0;
	vertical-align:baseline;
	position: relative;
	top: -1ex;
}


.headerBottom{
	background:url(../images/bg/bg-1col-bottom.png) no-repeat;
	height:19px;
	margin-bottom:3px;		
}

/* home main */

#mainContainer {
   background:#FCE5AB;
   position:relative;
   z-index:1;
   min-height:520px;
}
#main {
   width:968px;
   margin:0% auto;
   /*padding-bottom:10em;*/   /* Height of the footer */
}

div.tree{
	width:296px;
	height:520px;
	background:url(../images/bg-tree.gif) no-repeat;
	position:absolute;
	bottom:0;
	z-index:-1;
	right:0;
}

.bodyHome h2.t{
	font-size:2.4em;
	color:#122632;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	display:block;
}

#footer h3, .col2 .right h3{
	font-size:1.8em;
	color:#122632;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	display:block; 
}

h1.blue, h1.green, h1.lightBlue, h1.purple, h1.maroon, h1.red,
.blue, .green, .lightBlue, .purple, .maroon, .red{
	padding-left:32px;
	background-position:left center;
}	

h1.blue, h1.green, h1.lightBlue, h1.purple, h1.maroon, h1.red{
	margin-bottom:15px;
	display:block;	
	}

.blue{
	background:url(../images/leaf-blue.png) no-repeat;
}

.green{
	background:url(../images/leaf-green.png) no-repeat;
}

.lightBlue{
	background:url(../images/leaf-light-blue.png) no-repeat;
}

.purple{
	background:url(../images/leaf-purple.png) no-repeat;
}

.maroon{
	background:url(../images/leaf-maroon.png) no-repeat;
}

.red{
	background:url(../images/leaf-red.png) no-repeat;
}

.homeImgContainer{
	margin-bottom:8px;
	position:relative;
}

.homeImgContainer .homeImg{
	padding-left:4px;
	padding-top:4px;
}

.homeImgContainer .curve{
	position:absolute;
	left:0;	
	top:0;
}

div.homeIndent{
	margin-left:10px;	
}

.col3 .top{
	background:url(../images/bg/bg-3col-top.png) no-repeat;
	height:19px;	
}

.col3 .mid{
	background:url(../images/bg/bg-3col-mid.png) repeat-y;	
}

.col3 .bottom{
	height:19px;
	background:url(../images/bg/bg-3col-bottom.png) no-repeat;
	display:block;	
}

.col3 .leftMid{
	float:left;
	width:622px;
}

.col3 .leftMid .left{
	float:left;
	background:none;
	width:284px;
	margin-left:14px;
}

.col3 .leftMid .mid{
	float:right;
	background:none;
	width:284px;
}

.col3 .right{
	float:right;
	width:284px;
	margin-right:23px;	
}

/* news ip */

ul.homeNews, ul.homeNews li{
	list-style:none;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}

ul.homeNews li p.date{
	font-size:1.2em;
	color:#666666;
	margin-bottom:5px;
}

ul.homeNews li p{
	font-size:1.4em;
	margin-bottom:17px;
}

ul.homeNews li h3 a{
	color:#122632;
	font-weight:bold;
	font-size:1.4em;
	margin-bottom:2px;
	display:block;	
}

ul.homeNews li a:hover,
ul.homeNews li a:focus{
	text-decoration:none;	
}

a.greenArrow{
	background:url(../images/bg/bg-btn-green.png) repeat-x;
	color:#010101;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	text-decoration:none;
	padding:7px 11px;	
	font-weight:bold;
	display:inline-block;
}

a.greenArrow:hover,
a.greenArrow:focus{
	background-position:left bottom;	
}

img.arrow{
	margin-left:10px;	
}

img.arrow:hover,img.arrow:focus,
a.greenArrow:hover img, a.greenArrow:focus img {
	border-bottom:none;
}

/*newsletter sign up*/

p.bodyText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	margin-bottom:14px;	
}

form.signUp{
	font-family:Arial, Helvetica, sans-serif;	
}

form.signUp label{
	display:block;
	font-size:1.2em;
	font-weight:bold;
	color:#222222;
	margin-bottom:4px;	
}

form.signUp label span{
	font-weight:normal;
	font-size:90%;	
}

form.signUp input{
	background:#eef1f3;
	border:0;
	color:#999999;
	padding:8px 11px;
	width:250px;
	margin-bottom:9px;
	float:left;	
}

form.signUp .kFloatLeft input, form.signUp .kFloatRight input{
	width:105px;
	margin-left: 0px !important;
}

.sB_Grey a.submit, a.submit, form.signUp input.submit, div.donateBlock input.submit{
	background:url(../images/bg/bg-btn-submit.png) repeat-x;
	background-position:right top;
	color:#010101;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	text-decoration:none;
	padding:7px 11px;
	padding-right:20px;
	width:auto;	
	font-weight:bold;
	display:inline-block;
	cursor:pointer;
	border:0;
	margin-bottom:0;
}

.sB_Grey a.submit:hover, div.donateBlock input.submit:hover, form.signUp input.submit:hover,
.sB_Grey a.submit:focus, div.donateBlock input.submit:focus, form.signUp input.submit:focus{
	background-position:right bottom;	
}

/* poll */

p.pollText{
	font-size:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	color:#222222;
	font-weight:bold;
	margin-bottom:8px;	
}

form.poll{
		
}

form.poll div.pollChoices{
	margin-bottom:7px;
	padding:0;
}

form.poll p, p.orangeBg{
	color:#222222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:bold;
	background:#f1592a;
	padding:8px 11px;	
	margin-bottom:2px;
}

div.pollResults p.orangeBg{
	margin-bottom:5px;
}

form.poll .pollChoices div{
	background:#eef1f3;
	margin-bottom:2px;
	padding:8px 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	color:#222222;	
}

form.poll div input{
	margin-right:17px;	
}

a.arrow{
	background:url(../images/triangle-black.png) no-repeat right center;
	padding-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#122632;
	font-size:1.2em;	
}

a.arrow:hover,
a.arrow:focus{
	text-decoration:none;	
}

a.pollResults{
	margin-top:10px;
	font-size:1.4em;
}

/* poll results display */

div.pollResults p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	margin-bottom:2px;
}

div.pollResultBG div.pollResult{
	background:#eef1f3;	
	padding:4px 0;
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	text-indent:11px;
}

#pageBody .col2 .top{
	background:url(../images/bg/bg-2col-top.png) no-repeat;
	height:19px;
}

#pageBody .col2 .mid{
	background:url(../images/bg/bg-2col-mid.png) repeat-y;
}

#pageBody .col2 .bottom{
	height:19px;
	background: url(../images/bg/bg-2col-bottom.png) no-repeat;
	display:block;
}

#pageBody .col2 .left{
	width:445px;
	float:left;
	margin-left:15px;
}

#pageBody .col2 .right{
	width:445px;
	float:right;
	margin-right:23px;	
}

#pageBody .col2 .imgLeft{
	float:left;
	margin-right:12px;	
}

#pageBody .col2.textRight{
	float:right;	
}

.col1 .top{
	height:19px;
	background:url(../images/bg/bg-1col-top.png) no-repeat;	
}

.col1 .mid{
	background:url(../images/bg/bg-1col-mid.png) repeat-y;
	padding-left:24px;
	padding-right:24px;
}

.col1 .bottom{
	height:19px;	
	background:url(../images/bg/bg-1col-bottom.png) no-repeat;
	display:block;
}

.col1 span.firstStyle{
    font-size:12px;
    line-height:12px;
	height:0;
	vertical-align:baseline;
	position: relative;
	top: -1ex;
}

ul.stories,ul.stories li{
	list-style:none;
	margin:0;
	padding:0;
}

ul.stories li{
	float:left;
	width:200px;
	margin-right:40px;	
}

ul.stories li.last{
	float:right;
	margin-right:0;	
}

p.about{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.2em;
	color:#122632;
	font-style:italic;
	padding:13px;
	padding-top:8px;
}

#footerContainer {
   /*position:absolute;*/
   bottom:0;
   width:100%;
   /*height:60px; */  /* Height of the footer */
   background:#eef1f3;
}

#footer{
	width:950px;
	margin:0% auto;	
	padding-top:25px;
}

#footer .leftRight{
	border-bottom:1px #c1c9ce solid;
	margin-bottom:15px;	
}

#pageBody #footer .left{
	float:left;
	width:550px;
}

#pageBody #footer .right{
	float:right;
	width:300px;
}

#footer ul,#footer ul li{
	list-style:none;
	padding:0;
	margin:0;	
}

#footer ul li{
	float:left;	
}

#footer p{
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	color:#122632;
	margin-bottom:7px;	
}

#footer a{
	color:#122632;
}

#footer a:hover, #footer a:focus{
	text-decoration:none;
}

#footer form{
	margin-bottom:14px;
	display:block;
	text-align:right;
}

#footer form input{
	border:0;
	padding:9px;	
	width:224px;
	color:#666666;
    float:left;
}

#footer form input.submit{
	background:#122632;
	color:#FFF;
	font-weight:bold;
	width:auto;	
	padding-top:7px;
	padding-bottom:7px;
	width:57px;
	text-align:center;
}

#footer form input.submit:hover,
#footer form input.submit:focus{
	background:#bcd12d;
	color:#000;
}

#pageBody h3.connect{
	display:inline;
	float:left;
	margin-top:9px;	
}

#footer ul.social{
	float:right;	
}

#footer ul.social li{
	margin-left:5px;
	margin-bottom:15px;
}

#footer ul.social li img{
	border-bottom:1px #EEF1F3 solid;	
}

#footer ul.social li a:hover img{
	opacity:0.4;
	filter:alpha(opacity=40);	
}

#footer p.update{
	font-size:1.1em;
	float:right;
	margin-bottom:12px;	
	color:#122632;
}

#footer ul.links{
	margin-bottom:25px;
	float:left;		
}

#footer ul.links li{
	border-left:1px #122632 solid;
	padding: 0 10px;
}

#footer ul.links li.first{
	border-left:none;
	padding-left:0;	
}

#footer ul.links li a{
	font-size:1.1em;
	font-family:Arial, Helvetica, sans-serif;
	color:#122633;	
}

#footer ul.links li a:hover,
#footer ul.links li a:focus{
		text-decoration:none;
}

div#komoLogo{
	float:right;
	text-decoration:none;
	
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px; /* adjust */
}

div#komoLogo a{
	text-decoration:none;
	color:#122633;
}

div#komoLogo a:hover,
div#komoLogo a:focus{
	text-decoration:underline;
}

/* landing page - eg. good child */

#pageBody div.left{
	float:left;
	width:237px;	
}

div.sideNav{	
}

div.sideNav .top{
	height:24px;
}

div.sideNav .blue{
	background:url(../images/bg/bg-side-nav-top-what.png) no-repeat;	
}

div.sideNav .green{
	background:url(../images/bg/bg-side-nav-top-good.png) no-repeat;	
}

div.sideNav .lightBlue{
	background:url(../images/bg/bg-side-nav-top-training.png) no-repeat;	
}

div.sideNav .purple{
	background:url(../images/bg/bg-side-nav-top-research.png) no-repeat;	
}

div.sideNav .maroon{
	background:url(../images/bg/bg-side-nav-top-news.png) no-repeat;	
}

div.sideNav .red{
	background:url(../images/bg/bg-side-nav-top-get.png) no-repeat;	
}

div.sideNav .mid{
	background:url(../images/bg/bg-side-nav-mid.png) repeat-y;
	padding-left:4px;
	padding-right:4px;	
}

div.sideNav ul, div.sideNav ul li{
	margin:0; padding:0; list-style:none;	
}

div.sideNav ul li a,div.sideNav ul li span{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:bold;
	color:#122632;
	text-decoration:none;
	display:block;
	padding: 8px 20px;
	border-bottom:1px #eef1f3 solid;	
}

div.sideNav ul li span{
	background-color:#eef1f3;
}

div.sideNav ul li.last a{
	border-bottom:none;
}

div.sideNav ul li a:hover,
div.sideNav ul li a:focus{
	background-color:#eef1f3;	
}

div.sideNav .bottom{
	height:19px;
	background:url(../images/bg/bg-side-nav-bottom.png) no-repeat;
}

/* 3rd level nav */

div.sideNav ul li ul li a,div.sideNav ul li ul li span{
	padding-left:30px;
	font-weight:normal;
	border-bottom:none;	
	background:url(../images/bg/bg-3rd-level-sidenav.jpg) no-repeat 20px center;
}

div.sideNav ul li ul li span{
	background-color:#eef1f3;	
}

div.sideNav ul li ul li.last a{
	border-bottom:1px #eef1f3 solid;	
}

/* 4th level nav */
div.sideNav ul li ul li ul li{
   padding-left:35px;
}

div.sideNav ul li ul li ul li a, div.sideNav ul li ul li ul li span{

	font-weight:normal;
	border-bottom:none;	
	background:url(../images/bg/bg-3rd-level-sidenav.jpg) no-repeat 20px center;
}

div.sideNav ul li ul li ul li span{
	background-color:#eef1f3;	
}

div.sideNav ul li ul li ul li.last a{
	border-bottom:1px #eef1f3 solid;	
}

div.contentRight{
	width:731px;
	float:right;	
}

div.contentRight .top{
	background:url(../images/bg/bg-contentRight-top.png) no-repeat;
	height:20px;
}

div.contentRight .mid{
	background:url(../images/bg/bg-contentRight-mid.png) repeat-y;
	padding:0 23px;
	min-height:430px;
}

div.contentRight .bottom{
	background:url(../images/bg/bg-contentRight-bottom.png) no-repeat;
	height:20px;
}

div.breadcrumb{
	border-bottom:1px #eaecee solid;
	margin-bottom:16px;
}

div.breadcrumb ul{
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
	margin-bottom:12px;	
}

div.breadcrumb ul li{
	margin:0;
	padding:0;
	float:left;
	font-size:1.1em;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;		
}

div.breadcrumb ul li a{
	color:#122632;
}

div.breadcrumb ul li a:hover,
div.breadcrumb ul li a:focus{
	text-decoration:none;	
}

div.breadcrumb ul li span{
	margin-left:5px;
	margin-right:5px;	
}

#pageBody h1{
	font-size:2.4em;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
}

/* inner page - eg. education */

#pageBody .left{
		float:left;
}

.sideCalendar{
	float:left;
	width:237px;
	font-family:Arial, Helvetica, sans-serif;
	color:#858585;	
}

.sideCalendar #datepicker{
	background:url(../images/bg/bg-calendar-top-full.png) no-repeat;
	padding:5px 4px 0 4px;
}

.sideCalendar .ui-datepicker{
	
}

.sideCalendar .ui-datepicker-calendar{
	/*background:url(../images/bg/bg-calendar-mid.png) repeat-y;
	padding:0 4px 0 5px;*/
	font-size:1.2em;
	display:block;
}

.sideCalendar .bottom{
	background:url(../images/bg/bg-calendar-bottom.png) no-repeat left bottom;
	padding:0px 4px 8px 4px;	
}

.sideCalendar .ui-datepicker-prev,.sideCalendar .ui-datepicker-next{
	padding:13px 15px;
	cursor:pointer;
	vertical-align:middle;
	width:6px;
	height:8px;
	text-indent:-9999px;
}

.sideCalendar .ui-datepicker-prev:hover,.sideCalendar .ui-datepicker-next:hover,
.sideCalendar .ui-datepicker-prev:focus,.sideCalendar .ui-datepicker-next:focus{
	background-position:left bottom;
}

.sideCalendar .ui-datepicker-prev{
	float:left;
	background:url(../images/bg/bg-prev.png) no-repeat;	
}

.sideCalendar .ui-datepicker-month{
	font-size:1.6em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	display:inline-block;
	text-align:center;
	margin-top:7px;
	margin-bottom:5px;
	width:155px;
	color:#122632;
	float:left;
}

.sideCalendar .ui-datepicker-year{
	font-size:1.6em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#122632;
	text-align:center;
	width:150px;
	margin:0 auto;
	margin-top:-15px;
	display:block;
	padding-bottom:5px;
}

.sideCalendar .ui-datepicker-next{
	float:right;
	background:url(../images/bg/bg-next.png) no-repeat;	
}

.sideCalendar table tr {
	
	text-align:center;
	border:1px #fff solid;
	height:30px;
}

table#primaryContainer .sideCalendar table tr td span {
	padding-bottom:7px;
	padding-top:7px;
}

.sideCalendar table th{
	background-color:#f9fafb;
	font-weight:normal;
	width:30px;
	margin-right:1px;
	border-right:1px white solid;
}

.sideCalendar table a{
	background:#fbb032;
	color:#000;
	display:block;
	text-decoration:none;
	padding:7px 0;
	margin-right:1px;	
}

.sideCalendar table .current a{
	background:url(../images/bg/bg-calendar-active.jpg) no-repeat;
	background-position:center center;
	color:#fff;	
}

.sideCalendar table a:hover,
.sideCalendar table a:focus{
	text-decoration:underline;	
}

.sideCalendar table tr.last{
	border-bottom:1px #eaecee solid;
}

.sideCalendar .bottom .today{
	padding-top:8px;
	border-top:1px #eaecee solid;
}	

.sideCalendar .bottom a{
	font-size:1.4em;
	color:#000;
	margin:0% auto;
	width:100px;
	display:block;
	text-align:center;
	margin-bottom:5px;
}

.sideCalendar .bottom a:hover,
.sideCalendar .bottom a:focus{
	text-decoration:none;	
}

.contentRight .contentTop{
	border-bottom:1px #eaecee solid;
	margin-bottom:22px;
	padding-bottom:17px;
}	

#pageBody .contentRight .leftRight{
	/*border-bottom:1px #eaecee solid;
	margin-bottom:15px;*/	
}

#pageBody .contentRight .left{
	float:left;
	width:450px;
}

#pageBody .contentRight .right{
	float:right;
	width:215px;	
}

div.sort{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.6em;
	color:#122632;
	font-weight:bold;	
	margin-bottom:14px;	
}

div.sort p{
	display:inline;
	float:left;	
}

div.sort ul, div.sort ul li,ul.eventsList, ul.eventsList > li{
	margin:0;
	padding:0;
	list-style:none;
}

div.sort ul{
	display:inline-block;
}

div.sort ul li{
	float:left;
	color:#60676d;
	padding:0 17px;
	border-left:2px #122632 solid;	
}

div.sort ul li:first-child{
	border-left:none;
	padding-left:15px;
}

div.sort ul li a{
	color:#122632;	
}

div.sort ul li a:hover,
div.sort ul li a:focus{
	text-decoration:none;
}

div.events h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	background:none;
	font-weight:bold;
	display:block;
	margin-bottom:10px;	
}

div.events h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	background:#eef1f3;
	padding:8px 13px;
	display:block;
	margin-bottom:18px;
}
.backform {
    margin-bottom: 20px;
}

#pageBody ul.eventsList li div.left{
	float:left;
	background:#002d62;
	color:#eef1f3;
	width:auto;	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom:5px;
	padding-top:5px;
	width: 55px;
	height:4.5em;
}

#pageBody ul.eventsList li div.left .month{
	font-size:1.4em;
	text-transform:uppercase;
	width:55px;
	margin:0 auto;
	text-align:center;
}

#pageBody ul.eventsList li div.left .date{
	font-size:24px;
	width:55px;
	margin:0 auto;
	margin-top:-2px;
	text-align:center;
}

#pageBody ul.eventsList li div.right{
	float:right;
	width:385px;
}

#pageBody ul.eventsList li div.right h4{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.8em;
	font-weight:bold;
	text-align:left;
	display:block;
	text-transform:uppercase;
	margin-bottom:10px;
}

#pageBody ul.eventsList li div.right p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	margin-bottom:10px;
}

#pageBody ul.eventsList li div.right a.greenArrow{
	margin-bottom:30px;
}

ul.eventsListNav, ul.eventsListNav{
	margin:0;
	padding:0;
	list-style:none;	
}

ul.eventsListNav li{
	float:left;
	margin-right:10px;
	color:#000;	
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;	
}

ul.eventsListNav li a{
	color:#000;
}

ul.eventsListNav li a:hover,
ul.eventsListNav li a:focus{
	text-decoration:none;	
}

/* events sort button */

label.label{
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
}

input#sortsubmit{
	border:0;
	background:url(../images/triangle-black.png) no-repeat right center;
	text-decoration:underline;
	padding-right:13px;
	cursor:pointer;
	margin-bottom:20px;
	font-size:1.2em;
}

input#sortsubmit:hover,
input#sortsubmit:focus
{
	text-decoration:none;
}

/* share this buttons */

#header .stButton{
	margin-right:0;	
}

/* page template text */
.eventsIntro, .eventsOptions {
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	color:#122632;
	margin-bottom:10px;	
}

.eventsOptions a{
	color:#122632;	
}

.eventsOptions a:hover,.eventsOptions a:focus{
	text-decoration:none;	
}

.errorsMessage {
    color: red;
}

/*donate form */

div.donateBlock h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.8em;
	color:#122632;
	display:block;	
	margin-bottom:10px;	
}

div.donateBlock p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	margin-bottom:20px;	
}

div.donateBlock table{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	margin-bottom:20px;
}

div.donateBlock table tr td input,
div.donateBlock table tr td select
{
	margin-bottom:10px;
	margin-right:10px;
}

div.donateBlock span.required{
	color:red;	
}

div.donateBlock input.reset{
	background:url(../images/bg/bg-btn-green.png) repeat-x;
	padding-right:11px;
	margin-left:450px;
	margin-bottom:10px;
}

#appealForm .g-recaptcha{
	padding-top: 10px;
}


div.calendarControls{	
}

div.calendarControls .top{
	height:24px;
}

div.calendarControls .blue{
	background:url(../images/bg/bg-side-nav-top-what.png) no-repeat;	
}

div.calendarControls .green{
	background:url(../images/bg/bg-side-nav-top-good.png) no-repeat;	
}

div.calendarControls .lightBlue{
	background:url(../images/bg/bg-side-nav-top-training.png) no-repeat;	
}

div.calendarControls .purple{
	background:url(../images/bg/bg-side-nav-top-research.png) no-repeat;	
}

div.calendarControls .maroon{
	background:url(../images/bg/bg-side-nav-top-news.png) no-repeat;	
}

div.calendarControls .red{
	background:url(../images/bg/bg-side-nav-top-get.png) no-repeat;	
}

div.calendarControls .mid{
	background:url(../images/bg/bg-side-nav-mid.png) repeat-y;
	padding-left:4px;
	padding-right:4px;	
}

div.calendarControls ul, div.calendarControls ul li{
	margin:0; padding:0; list-style:none;	
}

div.calendarControls ul li a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:bold;
	color:#122632;
	text-decoration:none;
	display:block;
	padding: 8px 20px;
	border-bottom:1px #eef1f3 solid;	
}

div.calendarControls ul li.last a{
	border-bottom:none;
}

div.calendarControls ul li a:hover,
div.calendarControls ul li a:focus{
	background:#eef1f3;	
}

div.calendarControls .bottom{
	height:19px;
	background:url(../images/bg/bg-side-nav-bottom.png) no-repeat;
}
div.calendarControls .formContainer {
    padding-left: 20px;
}
div.calendarControls select {
    width: 187px;
    margin-bottom: 10px;
}

/* javascipt image banner styles */

#jsBanner{
	width:968px;
	height:348px;
	position:relative;
	margin-bottom:3px;
}
#jsBanner .main-gallery{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	height:348px;
	overflow:hidden;
}
#jsBanner .main-gallery li{
	position:absolute;
	top:0;
	left:0;
}
#jsBanner .main-gallery li img {
	display: block;
	position: relative;
	left: 4px;
	top: 4px;
	border-radius: 20px 20px 20px 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(95,94,95,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(95,94,95,1);
	box-shadow: 0px 0px 5px 0px rgba(95,94,95,1);
}
/* control buttons */
#jsBanner .switcher{
	position:absolute;
	right:13px;
	bottom:15px;
	overflow:hidden;
	height:17px;
	padding-top:1px;
	background:url("../images/banner/bg-gallery-text.png");
	padding-left:5px;
	padding-right:5px;
}
#jsBanner .switcher ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#jsBanner .switcher li{
	float:left;
	padding:0 3px 0 0;
	position:relative;
}
#jsBanner .switcher li a{
	color:#fafbff;
	font-size:11px;
	font-weight:bold;
	float:left;
	width:13px;
	height:15px;
	background:url("../images/banner/bg-switcher.png") no-repeat;
	text-align:center;
	cursor:pointer;
	text-indent:-9999px;
	
}
#jsBanner .switcher li a:hover,
#jsBanner .switcher li a:focus,
#jsBanner .switcher li.active a{
	/*text-decoration:none;
	color:#fbb040;*/
	background-position:left bottom;
}
#jsBanner .switcher .play-pause {
	float:left;
	width:13px;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
	background:url("../images/banner/bg-pause-play.png") no-repeat;
	cursor:pointer;
}

#jsBanner .switcher .play-pause:hover,
#jsBanner .switcher .play-pause:focus {
	background-position:right top;	
}

#jsBanner.paused .switcher .play-pause{
	background-position:left bottom;
	}
	
#jsBanner.paused .switcher .play-pause:hover,
#jsBanner.paused .switcher .play-pause:focus{
	background-position:right bottom;
	}
	
/*decoration */

.decorationBanner{
	position:absolute;
	width:968px;
	height:348px;	
	top:0;
}

/* main gallery text styles */

.main-gallery .divGalleryText{
	position:absolute;	
	bottom:10px;
	width:480px;
	margin-left:3px;
	padding:10px;
	background:url(../images/banner/bg-gallery-text.png);
}

.main-gallery .divGalleryText p{
	margin:0;
	font-size:14px;
	color:#FFF;
}

/* .javascipt image banner styles */


/* knowledge hub 2014 update */

.featuredKnowledge{
    float:left;
    margin-left:12px;
}

.featuredKnowledge:first-child{
    margin-left:0;
}

.featuredKnowledge h2{
    text-transform:uppercase;
    font-size:1.8em;
    font-family:"Trebuchet MS", Verdana, sans-serif;
    display:block;
    margin-bottom:16px;
}

.featuredKnowledgeBox{
    background:#0081a2;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding:13px 14px;
    width:270px;
    min-height:245px;
}

.featuredKnowledgeBox, 
.featuredKnowledgeBox a {
    color:white;
    font-family:Arial, sans-serif;
}

.featuredKnowledge h3,
.featuredKnowledge h3 a {
    font-size:1.2em;
    font-weight:bold;
    margin-bottom:5px;
    display:block;
    color: #fff;
}
.featuredKnowledge a {
	text-decoration: underline;
}
.featuredKnowledge a:hover {
	text-decoration: none;
}

.featuredKnowledge img,.featuredKnowledge .youtubeVid{
    margin-bottom:12px;
}

.featuredKnowledge p{
    font-size:1.2em;
}

.featuredKnowledgeBox .kContentFragment {
	margin-bottom: 12px;
	font-size: 140%;
}

.finderContainer{
    border-top:1px #fbb032 solid;
    padding-top:20px;
    margin-top:44px;
}

.finderContainer form{
    margin-bottom:30px;
    display:block;
}

.finderContainer h2,h2.h2Featured{
    font-family:"Trebuchet MS", Verdana, sans-serif;
    font-size:2.4em;
    color:#122632;
    display:block;
    margin-bottom:18px;
}

.finderContainer .col3{
    width:325px;
    float:left;
}

.finderContainer .col3Last{
    width:250px;
}

.finderContainer .finder label{
    display:block;
    font-size:1.4em;
    color:#122632;
    font-weight:bold;
    font-family:Arial, sans-serif;
    margin-bottom:6px;
}

.finderContainer .finder input[type="text"]{
    background:#eef1f3;
    width:230px;
    border:none;
    font-size:1.2em;
    color:#333333;
    padding:6px 10px;
}

.finderContainer input.dateField{
    float:left;
    width:200px;
    margin-right:10px;
}

.finderContainer .finder select{
    font-size:1.2em;
    color:#333333;
    width:250px;
    background:#eef1f3;
    border:none;
    padding:6px 10px;
}

.finderContainer input[type="checkbox"] + label{
    font-weight:normal;
    display:inline-block;
    font-size:1.2em;
}

.finderContainer input[type="submit"]{
    background:url(../images/btn-search.jpg);
    width:94px;
    height:30px;
    text-indent:-9999px;
    border:none;
    margin-top:25px;
}


.finderContainer h3{
    color:#999999;
    font-weight:normal;
    font-size:1.2em;
    padding-bottom:10px;
    border-bottom:1px #fbb032 solid;
    display:block;
    margin-bottom:50px;
}

.finderContainer h3 span{

    color:#122632;
    font-weight:bold;
}

.finderContainer .finderResultsTop{
    margin-bottom:25px;
}

.finderContainer p{
    font-size:12px;
    font-family:Arial, sans-serif;
}

.finderContainer ul.knowledgePagination,
.finderContainer ul.knowledgePagination li{
    margin:0;
    padding:0;
    list-style:none;
}

.finderContainer ul.knowledgePagination{
    float:right;
}

.finderContainer ul.knowledgePagination li{
    float:left;
    margin-left:8px;
}

.finderContainer ul.knowledgePagination li a,
.finderContainer ul.knowledgePagination li span{
    color:black;
    font-size:1.2em;
    font-family:Arial, sans-serif;
}

.finderContainer ul.knowledgePagination li a:hover{
    text-decoration:none;
}

.finderContainer .sortContainer{
    background:#eef1f3;
    padding:6px 13px;

}

.finderContainer .sortContainer label,
.finderContainer .sortContainer select{
    font-size:1.2em;
}

.finderContainer .sortContainer select#sortBy{
    margin-left:35px;
    margin-right:60px;
}

.finderContainer ul.knowledgeResults,
.finderContainer ul.knowledgeResults li{
    margin:0;
    padding:0;
    list-style:none;
}

.finderContainer ul.knowledgeResults{
    margin-bottom:44px;
}

.finderContainer ul.knowledgeResults li{
    padding:14px;
}

.finderContainer ul.knowledgeResults li:nth-child(2n+2){
    background:#eef1f3;
}

.finderContainer ul.knowledgeResults h4{
    font-size:1.2em;
    font-weight:bold;
    display:block;
}

.finderContainer ul.knowledgeResults .knowledgeText{
    width:745px;
    float:left;
}

.finderContainer ul.knowledgeResults .knowledgeText p{
    margin-bottom:14px;
}

.finderContainer ul.knowledgeResults .knowledgeRight{
    float:right;
}

.finderContainer ul.knowledgeResults .knowledgeRight a.submit{
    display:block;
}

/* events 2014 update */

.featuredEventsContainer h3{
    font-size:1.4em;
    font-family:Arial, sans-serif;
    display:block;
    font-weight:bold;
    margin-bottom:10px;
}

.featuredEvent{
    float:left;
    margin-right:20px;
}

.featuredEventLast{
    margin-right:0;
}

.featuredEventsContainer .featuredEventBox{
    background:#6a2d91;
    padding:17px 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    width:410px;
}

.featuredEventsContainer .featuredEventBox img{
    margin-bottom:10px;
}

.featuredEventsContainer .featuredEventBox p{
    color:white;
    font-size:1.2em;
    font-family:Arial, sans-serif;
    margin-bottom:10px;
}

.finderContainer form.eventFinderForm{
    margin-bottom:10px;
}

.finderContainer .notice{
    background:#faf4ea;
    display:inline-block;
    font-size:1.2em;
    padding:3px 5px;
    width:600px;
    margin-bottom:17px;
}

.notifyred {
  display: inline-block;
  padding: 5px;
  background:#faf4ea;
  border: 1px solid #DDBBBB;
}

.eventsResults{
    border-top:1px #fbb032 solid;
    padding-top:30px;
}

.eventsResults ul, .eventsResults ul li{
    margin:0;
    padding:0;
    list-style:none;
}

.eventsResults ul li{
    padding-bottom:18px;
}

.eventsResults .eventDateLocation{
    float:left;
    font-size:1.4em;
    margin-top:15px;
}

.eventsResults .eventDetailsContainer{
    float:right;
    background:#eef1f3;
    padding:10px 15px;
    width:700px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.eventsResults .pastEventDetailsContainer{
    background:#faf4ea;
    padding-bottom:0;
}


.eventsResults .pastEventDetailsContainer img, .eventsResults .pastEventDetailsContainer a{
    margin-bottom:65px;
}

.eventsResults h4{
    font-size:1.4em;
    font-weight:bold;
    display:block;
    margin-bottom:5px;
}

.eventsResults img{
    float:left;
    margin-right:40px;
}

.eventsResults .eventDetailsText{
    float:left;
    width:375px;
}

.eventsResults .eventDetailsText p{
    margin-bottom:5px;
    line-height:17px;
}

#bodyContainer button.ui-datepicker-trigger {
	border: 0;
	background: none;
	padding: 0;
}
#pageBody #ui-datepicker-div {
	font-size: 89%;
}

